@media (min-width: 1500px){
:root {
--margin-add: 100px;
--social-width: 36px;
--add-ratio: 1;
}
}

@media (min-width: 1200px) and (max-width: 1499px){
:root {
--margin-add: 0px;
--social-width: 36px;
--add-ratio: 1;
}
}

@media (min-width: 992px) and (max-width: 1199px){
:root {
--margin-add: 0px;
--social-width: 28px;
--add-ratio: 1.15;
}
}

@media (min-width: 768px) and (max-width: 991px){
:root {
--margin-add: 0px;
--social-width: 28px;
--add-ratio: 1.25;
}
}

@media (min-width: 576px) and (max-width: 767px){
:root {
--margin-add: 0px;
--social-width: 26px;
--add-ratio: 1.25;
}
}

@media (max-width: 575px){
:root {
--margin-add: 0px;
--social-width: 26px;
--add-ratio: 1.5;
}
}


.margin-add {
	margin: 0 var(--margin-add) 0 var(--margin-add);
}





main.main .add-1 .grid-main > * {
	display: grid;
	grid-template: 1fr / 1fr;
	place-items: stretch stretch;
	position: relative;
}
main.main .add-1 a {
	text-decoration: none;
}
main.main .add-1 .submenu .part-1 {
	cursor: pointer;
}
main.main .add-1 .part-1 {
	display: grid;
	grid-template: auto auto / 1fr;
	padding: 2em;
	place-items: center center;
	transform: scale(1);
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
main.main .add-1 .part-1 > img {
	filter: invert(100%);
	width: 40%;
	max-width: 120px;
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
main.main .add-1 .submenu .part-1:hover > img, main.main .add-1 a.part-1:hover > img {
	transform: scale(1.2);
}
main.main .add-1 .part-1 > p {
	margin-top: 2em;
	font-size: calc(var(--font-size) - 2px);
	text-transform: uppercase;
	color: var(--color-2);
	text-align: center;
	font-family: var(--font-family-2);
	place-self: start center;
	line-height: 1.1em;
	font-weight: 700;
}
main.main .add-1 .part-1 > p.current {
	font-weight: 800;
	color: rgb(255,255,200);
}
main.main .add-1 .part-2 {
	display: grid;
	grid-template: min-content auto / 20% auto;
	column-gap: 1em;
}
main.main .add-1 .submenu.open .part-2 {
	top: 0%;
	transform: scaleY(1);
}
main.main .add-1 .part-2 > p, main.main .add-1 .part-2 > a {
	font-size: calc(var(--font-size) - 3px);
	text-transform: uppercase;
	color: var(--color-2);
	text-align: center;
	font-family: var(--font-family-2);
	line-height: 1.1em;
	font-weight: 600;
	place-self: center center;
	margin: 0;
}
main.main .add-1 .part-2 > p.current {
	cursor: default;
	font-weight: 700;
	color: rgb(255,255,200);
}
main.main .add-1 .part-2 > a {
	opacity: 0.85;
	transition: opacity var(--transition-duration) var(--transition-timing) 0s;
}
main.main .add-1 .part-2 > a:hover {
	opacity: 1;
}
main.main .add-1 .part-2 > img {
	filter: invert(100%);
	place-self: center center;
}
main.main .add-1 .part-2 ul {
	list-style: none;
	line-height: 1.2em;
	margin: 1em 0 0 0;
	grid-area: 2 / 1 / 3 / 3;
	border-top: solid 1px var(--color-a-2-2);
	padding-top: 0.5em;
}
main.main .add-1 .part-2 li {
	display: block;
	padding: 0.25em 0 0.25em 0;
	text-align: left;
}
main.main .add-1 .part-2 li > a {
	font-weight: 400;
	font-size: calc(var(--font-size) - 1px);
	color: var(--color-2);
	opacity: 0.85;
	transition: opacity var(--transition-duration) var(--transition-timing) 0s;
}
main.main .add-1 .part-2 li > span {
	font-weight: 500;
	font-size: var(--font-size);
	color: rgb(255,255,200);
	opacity: 1;
	cursor: default;
}
main.main .add-1 .part-2 li > a:hover {
	opacity: 1;
}
@media (min-width: 576px){
main.main .add-1 .submenu.open .part-1 {
	transform: scale(0);
}
main.main .add-1 .part-2 {
	position: absolute;
	top: 100%;
	left: 0px;
	width: 100%;
	z-index: 1;
	transform: scaleY(0);
	transform-origin: center top;
	transition: top var(--transition-duration) var(--transition-timing) 0s, transform var(--transition-duration) var(--transition-timing) 0s;
	padding: 2em 2em 1em 2em;
}
}
@media (max-width: 575px){
main.main .add-1 .part-1 {
	overflow: hidden;
}
main.main .add-1 .submenu.open .part-1 {
	max-height: 0px;
	padding: 0;
}
main.main .add-1 .part-2 {
	overflow: hidden;
	max-height: 0px;
	padding: 0;
}
main.main .add-1 .submenu.open .part-2 {
	max-height: 1000px;
	padding: 2em 2em 1em 2em;
	transition: max-height calc(var(--transition-duration) * 3) var(--transition-timing) 0s;
}
}
main.main .add-1 .close {
	position: absolute;
	cursor: pointer;
	left: calc(50% - (var(--arrow-stand-size) / 2));
	top: calc(0px - (var(--arrow-stand-size) / 2));
	background-color: var(--color-4);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
	transform: scale(0);
	z-index: 2;
}
main.main .add-1 .submenu.open .close {
	transform: scale(1);
}
main.main .add-1 .close:hover {
	background-color: var(--color-10);
}

main.main .add-1 .close > img {
	width: calc((var(--arrow-stand-size) / var(--arrow-stand-img-ratio)) + 2px);
}
main.main .add-1 .close:hover > img {
	transform: rotate(180deg);
}
main.main .add-1.subpage {
	margin-top: -2em;
}
main.main .add-1.subpage .part-1 > img {
	width: 20%;
}
main.main .add-1.subpage .part-1 {
	padding: 1em;
}
main.main .add-1.subpage .part-1 > p {
	margin-top: 1em;
}
@media (min-width: 576px){
main.main .add-1.subpage .part-2 {
	padding: 1.5em 2em 1em 2em;
}
}
@media (max-width: 575px){
main.main .add-1.subpage .submenu.open .part-2 {
	padding: 1em 2em 1em 2em;
}
}



main.main .add-2 {
--aspect-ratio: 66%;
}
main.main .add-2 > div > div:first-child a {
	font-weight: 800;
	color: var(--color-1);
}
main.main .add-2 > div > div:first-child a:hover {
	color: var(--color-10);
}
main.main .add-2 .photo {
	background-color: var(--color-8);
}
main.main .add-2 .photo > img {
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
main.main .add-2 a.slider-ele:hover .photo > img {
	transform: scale(1.1);
}
main.main .add-2 a:hover {
	text-decoration: none;
}
main.main .add-2 .description {
	margin-top: 1.5em;
}
main.main .add-2 .description > * {
	color: rgb(40,40,40);
	transition: color var(--transition-duration) var(--transition-timing) 0s;
}
@media (min-width: 576px){
main.main .add-2 .description > * {
	text-align: left;
}
}
main.main .add-2 a.slider-ele:hover .description > h6 {
	color: var(--color-10);
}
main.main .add-2 .data {
	color: var(--color-11);
}
main.main .add-2 .slider-arrows {
	position: absolute;
	left: 0px;
	top: calc(0px - (var(--arrow-stand-size) * 1.5));
	display: grid;
	grid-template: var(--arrow-stand-size) / var(--arrow-stand-size) var(--arrow-stand-size);
	justify-content: center;
	place-items: center center;
	column-gap: calc(var(--arrow-stand-size) * 3);
	width: 100%;
}



main.main .add-3 {
	background-color: var(--color-4);
	color: var(--color-2);
}
main.main .add-3 .text > *:not(p) {
	text-transform: uppercase;
	margin-bottom: 1em;
}
main.main .add-3 .text > *:first-child::after {
	content: '';
	width: 40px;
	height: 4px;
	display: block;
	background-color: var(--color-2);
	margin-top: 1em;
	border-radius: 2px;
}
@media (min-width: 992px){
main.main .add-3 .text {
	place-self: center stretch;
	margin-top: var(--space-mid) !important;
	margin-bottom: var(--space-mid) !important;
}
main.main .add-3 .photo {
	transform: translateY(-30px);
}
}
@media (max-width: 991px){
main.main .add-3 {
	margin-bottom: var(--space-mid) !important;
}
main.main .add-3 .text {
	margin-top: var(--space-mid) !important;
}
main.main .add-3 .text > *:first-child::after {
	transform: translateX(calc((var(--grid-container-width) / 2) - 20px));
}
main.main .add-3 .photo {
	transform: translateY(var(--space-mid));
}
main.main .add-3 .photo > img {
	max-width: 80%;
}
}




.add-buttons {
	display: grid;
	place-items: stretch stretch;
	gap: calc(10px / var(--add-ratio));
}
.add-buttons {
	grid-template: calc(43px / var(--add-ratio)) / repeat(3, calc(116px / var(--add-ratio)));
}
.add-buttons > * {
	display: grid;
	place-items: center center;
	line-height: 1.2em;
	text-align: center;
	text-transform: uppercase;
	font-family: var(--font-family-2);
	font-weight: 700;
	font-size: calc(10px / var(--add-ratio));
	border-radius: calc(15px / var(--add-ratio));
	width: calc(116px / var(--add-ratio));
}
.add-buttons > *:hover {
	background-color: var(--color-10) !important;
	text-decoration: none;
}
.add-buttons > .butt-1 {
	grid-template: 1fr / 1fr;
	background-color: var(--color-2);
	border: solid 2px var(--color-4);
	color: rgb(15,60,5);
}
.add-buttons > .butt-1:hover {
	color: var(--color-2);
	border-color: var(--color-3);
}
.add-buttons > .butt-2 {
	grid-template: 1fr / min-content 1fr;
	background-color: var(--color-10);
	color: var(--color-2);
	font-weight: 400;
}
.add-buttons > .butt-2 b {
	font-weight: 700;
}
.add-buttons > .butt-2 > span:first-child {
	line-height: 0;
	display: block;
	margin: 0 0 0 calc(9px / var(--add-ratio));
	width: calc(25px / var(--add-ratio));
}
.add-buttons > .butt-2 img {
	filter: invert(100%);
}
.add-buttons > .butt-2:hover {
	background-color: var(--color-3) !important;
}
.add-buttons > .butt-3 {
	grid-template: 1fr / 1fr;
	background-color: var(--color-2);
	border: solid 2px var(--color-4);
	place-items: center center;
}
.add-buttons > .butt-3 img {
	width: 88%;
	transition: filter var(--transition-duration) var(--transition-timing) 0s;
}
.add-buttons > .butt-3:hover img {
	filter: brightness(10);
}
.add-buttons > .butt-3:hover {
	border-color: var(--color-3);
}





.form-contact form .select {
	position: relative;
}
.form-contact form .select .select-button {
	font-size: calc(var(--font-size) - 2px);
	font-weight: 400;
	text-align: left;
	color: var(--color-1);
	background-color: transparent;
	display: grid;
	grid-template: 59px / 1fr 10px;
	column-gap: 10px;
	place-items: center start;
	cursor: pointer;
	line-height: 1.3em;
	z-index: 1;
	position: relative;
}
.form-contact form .select .select-button.no-active {
	opacity: 0.5;
	cursor: default;
}
.form-contact form .select .select-arrow {
	opacity: 0.75;
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
.form-contact form .select .select-list {
	display: block;
	position: absolute;
	top: calc(100% + 1px);
	left: 0px;
	width: 100%;
	z-index: 4;
	background-color: var(--color-8);
	font-size: calc(var(--font-size) - 2px);
	font-weight: 400;
	list-style: none;
	padding: 10px;
	overflow-y: auto;
	transform: scaleY(0);
	transform-origin: center top;
	opacity: 1;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity var(--transition-duration) var(--transition-timing) 0s;
	margin-left: 0;
}
.form-contact form .select .select-list li {
	display: block;
	padding: 10px;
	cursor: pointer;
	text-align: left;
	margin: 2px 0 2px 0;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	line-height: 1.3em;
	color: var(--color-1);
}
.form-contact form .select .select-list li:first-child {
	margin-top: 0;
}
.form-contact form .select .select-list li:last-child {
	margin-bottom: 0;
}
.form-contact form .select .select-list li:hover {
	background-color: var(--color-11);
	color: var(--color-2);
}
.form-contact form .select .select-list li.selected {
	background-color: var(--color-4);
	color: var(--color-2);
}
.form-contact form .select.active .select-arrow {
	transform: rotate(180deg);
}
.form-contact form .select.active .select-list {
	transform: scaleY(1);
	opacity: 1;
}
.form-contact form .select.chosen label {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	color: var(--color-4);
	background-color: transparent;
	cursor: default;
	font-weight: 500;
}

.social-icon a {
	display: inline-grid;
	grid-template: var(--social-width) / var(--social-width);
	place-items: center center;
	background-color: var(--color-4);
	border-radius: 100%;
	margin-right: calc(var(--social-width) / 3);
}
.social-icon a:hover {
	background-color: var(--color-10);
}
.social-icon a:last-child {
	margin-right: 0;
}
.social-icon a > img {
	width: 50%;
	filter: invert(100%);
}

.form-cms-div {
	background-color: var(--color-8);
	padding: 2em;
	margin-bottom: var(--space-big);
}
.form-cms-div .form-cms-title {
	font-size: var(--h3-font-size);
	font-weight: 700;
	margin-bottom: 0.3em;
	color: var(--color-4);
	text-align: center;
}
.form-cms-div .form-cms-description {
	font-size: var(--font-mid-size);
	text-align: center;
}
.form-cms-div .form-cms{
	margin-top: 2em;
}


.grid-main.pobierz {
	place-items: start start !important;
}

table.harmonogram td:first-child {
	width: 50%;
}
table.harmonogram td:last-child {
	width: 50%;
}
table.harmonogram td {
	line-height: 1.5em;
}